@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url("../css/normalize.css");
@import url("../css/slick.css");
@import url("../css/twentytwenty.css");
@import url("../css/jquery.fancybox.css");
/*
@import url("../css/jquery.fancybox.css");
@import url("../css/aos.css");
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  outline: none;
}

*,*:before,*:after { -webkit-box-sizing:border-box;box-sizing:border-box; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
b, strong { font-weight: bold; }
input { outline: none; }
input:focus,textarea:focus{-webkit-box-shadow:none;box-shadow:none;}
table { border-collapse: collapse; border-spacing: 0; }
img { border: 0; max-width: 100%; vertical-align: top;}
iframe{ border:0; }
a { text-decoration: none; 	-webkit-transition:opacity .3s ease-out; -o-transition:opacity .3s ease-out; transition:opacity .3s ease-out; }
a:hover { text-decoration: none; }
*:focus{outline:none}

body {
	font-family: 'Inter', sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#000;
	background:#FFF;
	margin:0 auto;
	padding:0;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	overflow-x: hidden;
	position: relative;
}

.container {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}

.stitle {
	margin-bottom: 40px;
	text-align: center;
}

.stitle__title {
	font-size: 36px;
	font-weight: 600;
	color: #323232;
}

.stitle__subtitle {
	font-size: 20px;
	margin-top: 10px;
}

.color__blue {
	color: #449894;
}

.stitle-white .stitle__title{
	color: #FFF;
}

.stitle__color {
	color: #FFF;
	background: #449894;
	padding: 8px 37px;
	margin-top: 12px;
	display: inline-block;
	vertical-align: top;
	border-radius: 50px;
	font-size: 18px;
}


/* Header */

header {
	background: #FFF;
	padding: 20px 0;
}

header.fixed {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: auto;
    background: #FFF;
    z-index: 99;
    box-shadow: 0 0 20px #0000001f;
}

.header__block {
	display: flex;
	align-items: center;
}

.header__logo {

}

.header__logo img {
	height: 50px;
}

.header__menu {
	margin: 0 auto;
}

.header__menu ul {
	display: flex;
	align-items: center;
}

.header__menu ul li {
	margin-right: 37px;
	font-size: 16px;
}

.header__menu ul li:last-child {
	margin-right: 0;
}

.header__menu ul li a {
	color: #000;
	line-height: 140%;
	transition: .3s color;
}

.header__menu ul li a:hover {
	color: #449894;
}

.header__work {
	position: relative;
	color: #555555;
	font-size: 15px;
	line-height: 120%;
	padding-left: 14px;
}

.header__work-footer br {
 display: none;
}

.header__work:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 10px;
	height: 10px;
	background: #89F89B;
	border: 2px solid #D6FDDC;
	border-radius: 100px;
}

.header__phone {
	margin-left: 15px;
}

.header__phone-mobile {
	display: none;
}

.header__phone a {
	font-size: 20px;
	color: #FFF;
	line-height: 140%;
	padding: 13px 24px;
	border-radius: 6px;
	background: linear-gradient(89.44deg, #f3932c 1%, #f3932c 28%, rgb(243 147 44 / 42%) 71%, #f3932c 100%);
	font-weight: 600;
}

.main {
	background: url(../img/bg/main.jpg) no-repeat center center;
	background-size: cover;
	padding: 50px 0px;
}

.main__block {
	display: flex;
	flex-wrap: wrap;
	position: relative;
}

.main__info {
	display: flex;
	flex-flow: column;
	align-items: flex-start;
}

.main__advantages {
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 25px;
}

.main__advantage {
	background: #FFFFFF;
	box-shadow: 0px 14px 44px rgba(0, 0, 0, 0.1);
	border-radius: 12px;
	padding: 8px 20px;
	display: flex;
	align-items: center;
	width: 278px;
	margin-right: 20px;
}

.main__advantage:last-child {
	margin-right: 0;
}

.main__advantage img {
	margin-right: 12px;
}

.main__advantage span {
	color: #323232;
	font-size: 15px;
	line-height: 140%;
}

.main__advantages-two {
	margin-top: 60px;
}

.main__advantages-two .main__advantage {
	display: flex;
	border-radius: 100px;
	margin-right: 30px;
	width: calc(100%/4 - 30px*3/4);
	padding: 12px 18px;
}

.main__advantages-two .main__advantage:last-child {
	margin-right: 0;
}

.main__advantages-two .main__advantage  img {
	width: 40px;
}

.main__advantages-two .main__advantage span {
	display: block;
}

.main__advantages-two .main__advantage b {
	display: block;
}

.main__title {
	font-size: 50px;
	color: #323232;
	margin: 0 0 40px;
	font-weight: 600;
}

.main__controls {
	display: flex;
	align-items: center;
}

.main__more {
	background: #ffffff9c;
	padding: 12px 20px;
	border-radius: 6px;
	line-height: 120%;
	margin-left: 70px;
	margin-bottom: -40px;
	box-shadow: 0px 14px 44px rgba(0, 0, 0, 0.1);
	position: relative;
}

.main__more:before {
    content: '';
    position: absolute;
    left: -80px;
    bottom: -32px;
    width: 82px;
    height: 24px;
    background: url(../img/arrow.svg) no-repeat center center;
    background-size: cover;
    opacity: .12;
}

.main__image {
	margin-top: 40px;
	margin-left: auto;
	margin-right: 130px;
}

.main__mobile {
	display: none;
}

@keyframes rotation {
    0% {
        transform:rotate(0deg);
    }
    100% {
        transform:rotate(360deg);
    }
}

.main__image img {

}

.fortune {
    position: absolute;
    left: 50%;
    top: -10px;
    margin-left: 40px;
	cursor: pointer;
}

.fortune2 {
    position: relative;
    left: 0;
    top: 0;
    color: #323232;
    transform: scale(1.25);
}

.fortune__info {
	width: 200px;
	height: 200px;
	border-radius: 500px;
	text-align: center;
	display: flex;
	flex-flow: column;
	align-items: center;
	justify-content: center;
	background: url(../img/conf.png) no-repeat top 20px center #f9b021;
	border: 8px solid #ffde9f;
	box-shadow: 0 0 20px #00000036;
	background-size: 90% auto;
}

.fortune__title {
	font-size: 16px;
	font-weight: 600;
	margin: 0 0 12px;
}

.fortune__price {
	display: flex;
	flex-flow: column-reverse;
}

.fortune__price b {
	font-size: 24px;
	font-weight: 800;
}

.fortune__price small {
    font-size: 16px;
}

.fortune__price s {
	font-size: 18px;
	color: #292929;
}

.fortune__image {
	position: absolute;
	left: -44px;
	bottom: 38px;
	width: 80px;
	height: 80px;
	animation-name: rotation;
	animation-duration: 20s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}

.fortune__image img {

}

.fortune__info:after {
    content: '';
    position: absolute;
    background: url(../img/gift.png) no-repeat left bottom;
    width: 50px;
    height: 50px;
    z-index: 4;
    background-size: contain;
    left: -29px;
    bottom: 54px;
    pointer-events: none;
}

.click__effect {
    width: 43px;
    height: 53px;
    transform: rotate(-25deg);
	animation: bounce 2s infinite;
	position: absolute;
}

.click__effect-fortune {
    bottom: -20px;
    left: 80px;
}

@keyframes bounce { 
   0% {transform: scale(1) rotate(-25deg);}
   50% {transform: scale(1.2) rotate(-25deg);}
   100% {transform: scale(1) rotate(-25deg);}
}

.problems {
	padding: 80px 0px;
	background: #F4F6FB;
}

.problems__block {
	display: flex;
	align-items: flex-start;
	position: relative;
}

.problems__left {
	position: relative;
}

.problems__item {
	background: #FFDFDF;
	padding: 14px;
	display: flex;
	align-items: center;
	border-radius: 14px;
	margin-bottom: 20px;
	width: 307px;
	max-width: 100%;
}

.problems__item:last-child {
	margin-bottom: 0;
}

.problems__item img {
	margin-right: 11px;
}

.problems__item span {
	font-size: 16px;
	line-height: 140%;
	font-weight: 400;
}

.problems__left:after {
	content: '';
	position: absolute;
	left: 352px;
	top: 50%;
	transform: translateY(-50%);
	width: 55px;
	height: 326px;
	background: url(../img/bg/arrowsum.svg) no-repeat center center;
	background-size: contain;
}

.problems__right {
	margin-left: 133px;
	width: calc(100% - 133px);
}

.qdoc {
	position: relative;
	background: #FFF;
	border-radius: 12px 12px 0 0;
	position: relative;
	box-shadow: 0px 6px 34px rgba(0, 0, 0, 0.1);
	overflow: hidden;
}

.qdoc:before {
	content: '';
	position: absolute;
	width: 203px;
	height: 151px;
	background: url(../img/bg/q.svg) no-repeat center center;
	top: -8px;
	left: -28px;
}

.qdoc__text {
	font-size: 25px;
	line-height: 150%;
	color: #000000;
	background: #FFF;
	padding: 55px 300px 55px 60px;
	border-radius: 12px 12px 0 0;
}

.qdoc__info {
	background: #58b1ae;
	border-radius: 0 0 12px 12px;
	padding: 24px 36px;
	color: #FFF;
}

.qdoc__name {
	font-size: 20px;
	font-weight: 500;
}

.qdoc__pos {
	font-size: 14px;
	margin-top: 6px;
	margin-bottom: 24px;
}

.qdoc__img {
	position: absolute;
	right: 32px;
	bottom: 0;
	width: 310px;
}

.qdoc__ex {
	font-size: 17px;
	font-weight: 600;
	line-height: 140%;
	font-style: italic;
}



.noproblems {
	padding: 80px 0px;
}

.noproblems__block {
	text-align: center;
	position: relative;
	width: 744px;
	max-width: 100%;
	margin: 0px auto;
	border-radius: 12px;
	overflow: hidden;
}

.noproblems__text {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	text-align: center;
	background: #EDB346;
	color: #ffffff;
	font-weight: 500;
	font-size: 22px;
	padding: 14px 24px;
}


.squiz {
	background: #449894;
	padding: 80px 0px;
}

.ao4 {
	background: url(../img/bg/ao4.jpg) no-repeat center center;
	padding: 80px 0px;
}

.ao4__block {
	display: flex;
	align-items: center;
}

.ao4__left {
	width: 410px;
	margin-right: 87px;
}

.ao4__right {
	width: 572px;
	display: flex;
	flex-flow: column;
	align-items: center;
}

.tra {
	display: flex;
	flex-wrap: wrap;
}

.tra__item {
	position: relative;
	padding: 21px 52px 33px 125px;
	box-shadow: 0px 6px 34px rgba(0, 0, 0, 0.1);
	margin: 0 0 50px;
	background: #FFF;
	border-radius: 12px;
	counter-increment: nums;
}

.tra__item:last-child {
	margin-bottom: 0;
}

.tra__item:before {
	content: '';
	position: absolute;
	left: 16px;
	top: -7px;
	width: 81px;
	height: 87px;
	background: url(../img/tra.svg) no-repeat center center;
}

.tra__title {
	margin-bottom: 5px;
	font-size: 22px;
	line-height: 150%;
	font-weight: 500;
}

.tra__text {
	font-size: 18px;
	line-height: 150%;
}

.ao4__image {
	margin-bottom: 20px;
}

.ao4__days {
	display: flex;
	align-items: center;
}

.ao4__days-color {
	background: #EDB346;
    padding: 25px 34px 25px 93px;
    font-size: 18px;
    color: #323232;
    line-height: 140%;
    border-radius: 12px;
}

.ao4__days-nocolor {
	padding: 16px 24px;
	border: 3px solid #EDB346;
	font-size: 16px;
	color: #323232;
	line-height: 140%;
	border-radius: 0 12px 12px 0;
	border-left: none;
}


.pacients {
    padding: 60px 0;
    background: #F4F6FB;
    text-align: center;
}

.pacients__red {
    display: inline-flex;
    align-items: center;
    background: #ffe6e6;
    border-radius: 6px;
    padding: 16px 28px 16px 38px;
    margin-bottom: 60px;
    position: relative;
}


.pacients__red-img {
    width: 58px;
    height: 58px;
    border-radius: 200px;
    border: 2px solid #E03D3D;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: -37px;
    background: #ffe6e6;
}

.pacients__red-img-mobile {
  display: none;
}

.pacients__red-text {
    font-size: 16px;
	color: #E03D3D;
}

.pacients__red-ao4 {
    display: none;
}

.pacients__title {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 80px;
}

.pacients__list {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
    gap: 20px;
    margin-bottom: 50px;
}

.pacients__item {
    background: #449894;
    border-radius: 10px;
    padding: 32px 15px;
    text-align: center;
}

.pacients__img {
    width: 104px;
    height: 104px;
    margin: -60px auto 15px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 4px 12px rgba(0,0,0,0.1);
	border-radius: 300px;
}

.pacients__img img {
    border-radius: 50%;
}

.pacients__text {
    font-size: 18px;
    line-height: 150%;
    color: #FFF;
}

.pacients__ba {
    display: flex;
    justify-content: center;
	align-items: center;
    gap: 40px;
    flex-wrap: wrap;
}

.pacients__ba-item {
    width: 200px;
	display: flex;
	flex-flow: column;
}

.pacients__ba-item img {
    max-width: 100%;
    border-radius: 6px;
    margin-bottom: 10px;
}

.pacients__ba-item span {
    font-size: 20px;
    color: #323232;
	text-align: left;
}

.pacients__ba-item-arrow {
	width: 110px;
}



.doctors {
    padding: 80px 0;
    background: #fff;
	overflow: hidden;
}

.stitle-doctors {
	margin-bottom: 0px;
}

.doctors__list {
	position: relative;
}

.doctors__list .slick-list {
	padding-top: 60px;
}

.doctors__list .slick-list,
.doctors__list .slick-track {
	overflow: visible !important;
}

.doctors__item {
    background: #F4F6FB;
    border-radius: 12px;
    box-shadow: 0 4px 15px rgba(0,0,0,0.08);
    display: flex;
    flex-direction: column;
	width: 480px;
	min-width: 480px;
	margin-right: 30px;
}

.doctors__top {
    display: flex;
    align-items: center;
    padding: 20px 20px 0;
    background: #fff;
	background: url(../img/doc-bg.jpg) no-repeat center center;
	border-radius: 12px 12px 0 0;
}

.doctors__image {
    min-width: 260px;
    margin-top: -40px;
    height: 190px;
    overflow: hidden;
}

.doctors__image img {
    margin-right: 20px;
    max-height: 100%;
}

.doctors__info {
    text-align: left;
}

.doctors__name {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 5px;
}

.doctors__pos {
    font-size: 14px;
    color: #666;
    margin-bottom: 12px;
}

.doctors__stars img {
    height: 24px;
}

.doctors__middle {
	display: flex;
    justify-content: space-between;
    background: #EDB346;
    color: #323232;
    padding: 15px 20px;
    font-size: 14px;
}

.doctors__num {
    display: flex;
    align-items: center;
    gap: 8px;
}

.doctors__num-num {
    font-size: 38px;
    font-weight: 700;
    line-height: 1;
}

.doctors__num-text {
    display: flex;
    flex-direction: column;
    font-size: 12px;
    line-height: 1;
}

.doctors__num-text b {
    font-size: 18px;
}

.doctors__num-text span {
	font-size: 18px;
}

.doctors__bottom {
    padding: 20px;
    background: #F4F6FB;
}

.doctors__text {
    font-style: italic;
    font-size: 18px;
	line-height: 140%;
    margin-bottom: 10px;
    color: #333;
	white-space: wrap;
}

.doctors__reviewer {
    font-size: 15px;
    font-weight: 500;
    color: #555;
    margin: 20px 0;
}

.doctors__images {
    display: grid;
    grid-template-columns: 1fr 145px;
    grid-template-rows: 1fr 1fr;
    gap: 10px;
    align-items: center;
}

.doctors__images >*:first-child {
    grid-column: 1 / 2;
    grid-row: 1 / 3;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 6px;
	height: 190px;
}

.doctors__images >*:nth-child(2),
.doctors__images >*:nth-child(3) {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 6px;
}


.smile {
	background: url(../img/bgsmile.jpg) no-repeat center center;
	background-size: cover;
	padding: 80px 0 0;
}

.smile__block {
	display: flex;
	align-items: center;
}

.smile__item {
	display: flex;
	align-items: center;
	width: 410px;
	margin-bottom: 68px;
}

.smile__item:last-child {
	margin-bottom: 0;
}

.smile__image {
	width: 100px;
	min-width: 100px;
}

.smile__text {
	display: flex;
	align-items: flex-start;
	flex-flow: column;
	margin-left: 24px;
	width: 320px;
	max-width: 100%;
}

.smile__text b {
	color: #323232;
	margin-bottom: 6px;
	line-height: 140%;
	font-size: 18px;
}

.smile__text span {
	font-size: 16px;
	color: #323232;
	line-height: 140%;
}

.smile__right {
	margin-left: 33px;
}


.reviews {
	background: #FFF;
	padding: 120px 0 80px;
}

.reviews__list {
	display: flex;
	flex-wrap: wrap;
}

.reviews__item {
	width: calc(100%/3 - 30px*2/3);
	margin-right: 30px;
	background: #F4F6FB;
	border-radius: 12px;
}

.reviews__item:nth-child(3n) {
	margin-right: 0;
}

.reviews__video video {
	width: 100%;
	height: 245px;
	object-fit: cover;
}

.reviews__info {
	padding: 20px;
}

.reviews__title {
    font-weight: 600;
    font-size: 20px;
    margin: 0 0 12px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.reviews__title span {
    margin-left: auto;
    font-size: 14px;
    color: #323232;
    background: #ffeca6;
    padding: 4px 8px;
    border-radius: 4px;
    font-weight: 400;
}

.reviews__text {
	font-style: italic;
	font-weight: 300;
	font-size: 15px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.reviews__results {
	display: flex;
	flex-wrap: wrap;
}

.reviews__results-before,
.reviews__results-after {
	width: calC(100%/2 - 14px/2);
	margin-right: 14px;
	position: relative;
}

.reviews__results-after {
	margin-right: 0;
}

.reviews__results-before img,
.reviews__results-after img {
	border-radius: 8px;
}

.reviews__results-label {
	position: absolute;
	left: 50%;
	bottom: -11px;
	text-align: center;
	width: 82px;
	height: 22px;
	background: #E25C5C;
	color: #FFF;
	border-radius: 4px;
	transform: translateX(-50%);
	line-height: 22px;
}

.reviews__results-label-green {
	background: #2EA042;
}




.quiz {
	background: #9fcdcc;
	border-radius: 18px;
	padding: 30px 60px 0;
}

.quiz__title {
	font-size: 32px;
	text-align: center;
	margin: 0 0 40px;
}

.quiz__title b {
	font-weight: 600;
}

.quiz__gifts {
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 22px;
}

.quiz__gift {
	display: flex;
	align-items: center;
	position: relative;
	width: calc(100%/3 - 38px*2/3);
	margin-right: 38px;
	background: #FFF;
	border-radius: 6px;
	border: 2px solid #449894;
	padding: 18px 16px 18px 136px;
	justify-content: flex-start;
}

.quiz__gift:last-child {
	margin-right: 0;
}

.quiz__gift-image {
	position: absolute;
	left: 10px;
	bottom: 0;
}

.quiz__gift:nth-child(2) .quiz__gift-image {
	left: 20px;
}

.quiz__gift-num {
	position: absolute;
	right: -16px;
	top: -16px;
	width: 32px;
	height: 32px;
	border-radius: 50%;
	background: #449894;
	border: 4px solid #9fcdcc;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
}

.quiz__gift-text {
	font-size: 18px;
}

.quiz__block {
	border-top: 2px dashed rgba(0, 0, 0, 0.1);
	border-radius: 0 0 18px 18px;
	margin: 0 -60px;
	background: #FFF;
	padding: 20px 40px 0 40px;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	width: calc(100% + 120px);
	max-width: calc(100% + 120px);
}

.quiz__right {
	margin-left: auto;
	position: relative;
	width: 494px;
	padding-top: 18px;
}

.quiz__right-name {
	position: absolute;
	right: 0;
	top: 82px;
	width: 206px;
	max-width: 100%;
	display: flex;
	flex-flow: column;
}

.quiz__right-name b {
	font-weight: 600;
	font-size: 22px;
	margin-bottom: 7px;
}

.quiz-block__title {
	font-size: 26px;
	margin: 0 0 22px;
	line-height: 120%;
	padding: 0 2px;
}

.quiz-block__list {
	display: flex;
	flex-wrap: wrap;
}

.quiz-block__item {
	width: 180px;
	margin-right: 40px;
}

.quiz-block__item:last-child {
	margin-right: 0;
}

.quiz-block-radio {
	display: none;
}

.quiz-block-label {
	display: flex;
	position: relative;
	flex-flow: column;
	align-items: center;
	cursor: pointer;
}

.quiz-block-label__image:after {
	content: '';
	position: absolute;
	left: 50%;
	bottom: -20px;
	width: 45px;
	height: 45px;
	border-radius: 100px;
	border: 1px solid #B9C0C4;
	background: #FFF;
	transform: translateX(-50%);
}

.quiz-block-radio:checked + .quiz-block-label .quiz-block-label__image:after {
	background: url(../img/check_green.svg) no-repeat center center #FFF;
	background-size: 22px auto;
	border-color: #449894;
}

.quiz-block-label__image {
	width: 100%;
	height: 148px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 10px;
	border: 1px solid #B9C0C4;
	margin: 0 0 40px;
	position: relative;
}

.quiz-block-radio:checked + .quiz-block-label .quiz-block-label__image {
	border-color: #449894;
}

.quiz-block-label span {
	font-size: 18px;
}

.quiz-block__item-noimage {
    margin: 0 0 20px;
}

.quiz-block-label-noimage {
    text-align: left;
    align-items: flex-start;
    padding: 18px 30px 18px 50px;
    background: #f3f3f3;
    border-radius: 9px;
    width: 300px;
}

.quiz-block__item-noimage input:checked + label {
    background: #449894;
    color: #FFF;
}

.quiz-block-label-noimage span {
    text-align: left;
}

.quiz-block__list-noimage {
    flex-flow: column;
}

.quiz-block__list-noimage span:before {
	content: '';
	position: absolute;
	left: 15px;
	top: 50%;
	transform: translateY(-50%);
	width: 20px;
	height: 20px;
	border-radius: 30px;
	border: 1px solid #cfcfcf;
}

.quiz-block__item-noimage input:checked + label span:before {
	background: url(../img/check_green.svg) no-repeat center center #FFF;
	border-color: #FFF;
	background-size: 12px;
}

.quiz-block__controls {
	display: flex;
	margin-top: 40px;
	justify-content: space-between;
}

.quiz__form {
}

.quiz__form-type-2 {
	margin-top: 50px;
}

.quiz__info {
    display: flex;
	flex-wrap: wrap;
}

.quiz__left {width: 680px;padding-bottom: 15px;}

.type-2 .quiz__form {
    margin: 0 auto;
}

.quiz__presents-title {
    font-size: 28px;
    font-weight: 500;
    line-height: 140%;
    color: #3e3e3e;
    margin: 0 0 50px;
}

.quiz__gift-image {
    position: absolute;
    left: 10px;
    bottom: 0;
}

.quiz__gift-text {
    font-size: 16px;
    line-height: 140%;
    text-align: left;
}

.quiz__gift-image-type-2 {
    left: 0;
}

.quiz-block__text {
    font-size: 20px;
    margin: 0 0 32px;
    color: #999999;
    width: 340px;
    max-width: 100%;
}

.quiz-finul__form {
    display: flex;
    align-items: flex-start;
    width: 100%;
}

.quiz-finul__form .form__politic {
    color: #a1a1a1;
    margin-top: 12px;
}

.quiz-finul__form .form__politic a {
    color: #a1a1a1;
    border-bottom: 1px dashed #a1a1a1;
}

.quiz-finul__form .form__group-input {
    background: #F5F5F5;
    padding: 20px;
    height: 74px;
    font-size: 20px;
}

.quiz-finul__image {
    display: none;
    position: absolute;
    right: 220px;
    bottom: 0;
    width: 360px;
    max-width: 100%;
}

.btn__form {
    color: #ffffff;
    padding: 22px 26px;
    text-align: center;
    text-transform: uppercase;
    line-height: 150%;
    border-radius: 12px;
    font-size: 20px;
    line-height: 150%;
    line-height: 1.5;
    transition: .3s background;
    font-weight: 600;
    background-image: linear-gradient(89.3deg, #449894 1%, #449894 28%, rgba(68, 151, 147, 0.6) 71%, #449894 100%);
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
    box-shadow: 0 10px 10px #00000014;
    border: none;
    border-bottom: 4px solid #28726e;
}

.btn__form b {
	font-size: 18px;
}

.form__group-input {

}

.progressbar {
    width: 100%;
	position: relative;
	background-color: #EEEEEE;
	box-shadow: inset 0px 1px 1px rgba(0,0,0,.1);
}

.progressbar {
    width: 100%;
    margin-top: 5px;
    margin-bottom: 35px;
    position: relative;
    background: #FFF !important;
    border-radius: 100px !important;
	border: 1px solid #e1e1e1 !important;
}

.proggress{
	height: 48px !important;
	width: 10px;
	background-color: #f85e76 !important;
	border-radius: 100px !important;
}

.progress-line {
    width: 700px;
    max-width: 100%;
}

.percentCount {
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	left: 50%;
	bottom: -20px;
	transform: translateX(-50%);
	color: #434343;
	border-radius: 4px;
}

.quiz-loader {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	flex-wrap: wrap;
	align-items: center;
	flex-flow: column;
	justify-content: center;
	background: #FFF;
	z-index: 20;
}

.open-loader .quiz-loader{
	display: flex;
}

.quiz-loader__title {
	font-size: 32px;
	margin: 0 0 18px;
}

.quiz-loader__subtitle {
	font-size: 18px;
	margin: 0 0 24px;
}

.quiz-finul {
    width: 450px;
    max-width: 100%;
}


.fixprice {
	padding: 80px 0px;
	background: #F9f9f9;
}

.fixprice__block {
	display: flex;
	flex-flow: column;
	align-items: center;
}

.fixprice__title {
	background: #EDB346;
	padding: 12px 40px;
	border-radius: 20px;
	margin: 0 0 52px;
	position: relative;
	color: #ffffff;
	font-size: 18px;
	font-weight: 600;
}

.fixprice__title:after {
	content: '';
	position: absolute;
	top: 22px;
	left: 50%;
	transform: translateX(-50%);
	pointer-events: none;
	z-index: 3;
	width: 875px;
	height: 93px;
	background: url(../img/lines.svg) no-repeat top center;
	background-size: 100% 100%;
}

.fixprice__tra {
	position: relative;
	z-index: 10;
}

.tra-horizontal {
	flex-flow: row;
}

.tra-horizontal .tra__item {
	width: calc(100%/3 - 30px*2/3);
	margin-right: 30px;
	margin-bottom: 0;
}

.tra-horizontal .tra__item:last-child {
	margin-right: 0;
}

.tra-horizontal .tra__title {
	font-size: 20px;
}

.tra-horizontal .tra__text {
	font-size: 16px;
}

.key {
    background: #449894;
    border-radius: 12px;
    position: relative;
    padding: 28px 40px;
    color: #FFF;
    display: flex;
    align-items: center;
    width: 100%;
    margin: 96px 0;
}

.key__image {
	margin-left: -80px;
	width: 310px;
	margin-right: 75px;
}

.key__info {
	display: flex;
	flex-flow: column;
	align-items: flex-start;
}

.key__title {
	font-size: 32px;
	line-height: 150%;
	margin: 0 0 20px;
}

.key__list {
	display: flex;
	flex-wrap: wrap;
	width: 600px;
	margin-bottom: 6px;
}

.key__list li {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	font-size: 20px;
	font-weight: 400;
	margin-right: 20px;
	margin-bottom: 22px;
}

.key__list li:before {
	content: '';
	width: 24px;
	height: 24px;
	background: url(../img/check.svg) no-repeat center center;
	background-size: contain;
	margin-right: 10px;
}

.key__list li:last-child {
	margin-right: 0;
}

.key__free {
	background: url(../img/ruble.png) no-repeat left bottom rgba(255, 255, 255, 0.78);
	border-radius: 12px;
	padding: 29px 22px 30px 109px;
	display: flex;
	align-items: center;
	color: #131313;
	margin-bottom: 12px;
}

.key__free-title {
	font-size: 16px;
	margin-right: 16px;
	line-height: 150%;
}

.key__free-zero {
	border-right: 1px solid #449894;
	padding-right: 21px;
	font-size: 38px;
	font-weight: bold;
	margin-right: 22px;
}

.key__free-zero:last-child {
	border: none;
	margin-right: 0;
}

.key__text {
	color: #f0f4f9;
	font-size: 15px;
	line-height: 150%;
	font-style: italic;
}

.key__gift {
	margin-left: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-flow: column;
	background: url(../img/conf.png) no-repeat top center #FFF;
	border: 11px solid #296CCD;
	border-radius: 12px;
	width: 290px;
	padding: 18px 10px;
}

.key__gift-price {
	display: flex;
	flex-flow: column;
	margin-bottom: 20px;
	text-align: center;
	line-height: 1;
}

.key__gift-price s {
	color: #B1AEAE;
	margin-bottom: 7px;
	font-weight: 600;
	font-size: 20px;
}

.key__gift-price b {
	color: #449894;
	font-size: 42px;
}

.key__gift-title {
	font-size: 24px;
	line-height: 140%;
	color: #131313;
	text-align: center;
	font-weight: 500;
	margin-bottom: 28px;
}

.gift__btn {
	position: relative;
	background: linear-gradient(8.31deg, #EDB346 6.66%, rgba(255, 216, 81, 0.3) 94.04%);
	border-bottom: 3px solid #CFAA3E;
	border-radius: 6px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 18px 30px 18px 60px;
	width: 100%;
	font-size: 16px;
	font-weight: 500;
	color: #323232;
}

.gift__btn:before {
	content: '';
	position: absolute;
	left: -60px;
	bottom: -37px;
	pointer-events: none;
	width: 133px;
	height: 133px;
	background: url(../img/gift.png) no-repeat left bottom;
	background-size: contain;
}

.docprice {
	width: 650px;
	margin: 0 auto;
	position: relative;
	padding: 20px 100px 20px 40px;
	background: #EDB346;
	border-radius: 12px;
	color: #323232;
	line-height: 150%;
	font-size: 20px;
}

.docprice2 {
	background: #449894;
	color: #FFF;
	width: 510px;
}

.docprice__title b {
	display: block;
}

.docprice__image {
	position: absolute;
	right: -60px;
	top: 50%;
	transform: translateY(-50%);
}

.docprice2 .docprice__image {
	right: -30px;
}


.about {
	padding: 80px 0px;
}

.stitle-about {
	margin-bottom: 70px;
}

.about__block {
	width: 960px;
	margin: 0 auto;
}

.qdoc-blue {
	margin: 0 0 110px;
}

.qdoc-blue:before {
	background: url(../img/qbg2.svg) no-repeat center center;
	background-size: contain;
	left: inherit;
	right: -3px;
}

.qdoc-blue .qdoc__text {
	padding: 55px 60px 55px 320px;
}

.qdoc-blue .qdoc__info {
	padding-left: 390px;
}

.qdoc-blue .qdoc__name {

}

.qdoc-blue .qdoc__pos {

}

.qdoc-blue .qdoc__ex {

}

.qdoc-blue .qdoc__img {
	right: inherit;
	left: 32px;
}

.pacients__list-yellow {

}

.pacients__list-yellow .pacients__item {
	background: #EDB346;
}

.pacients__list-yellow .pacients__img {

}

.pacients__list-yellow .pacients__text {
	color: #FFFFFF;
}

.about__control {
	display: flex;
	justify-content: center;
}

.btn {
	font-weight: 600;
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
	display: flex;
}

.btn__blue {
	color: #FFF;
	padding: 22px 62px;
	background: linear-gradient(89.3deg, #449894 1%, #449894 28%, rgba(68, 151, 147, 0.6) 71%, #449894 100%);
	border-bottom: 4px solid #28726e;
	box-shadow: 0px 10px 10px rgb(0 0 0 / 29%);
	border-radius: 6px;
	font-size: 20px;
	line-height: 160%;
}

.btn-main {
    background: linear-gradient(8.31deg, #FCD74E 6.66%, rgba(255, 236, 166, 0.6) 94.04%);
    border-bottom: 4px solid #CFAA3E;
    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.14);
    border-radius: 12px;
    padding: 20px 52px;
    color: #323232;
    font-size: 21px;
    font-weight: 500;
}

.btn__control {
    display: flex;
    flex-flow: column;
    padding: 20px 38px;
    color: #131313;
    border-radius: 12px;
    text-align: center;
    cursor: pointer;
    background-image: -webkit-linear-gradient(90deg, #fcd74e 0, #ffeca6 100%);
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
    box-shadow: 0 10px 10px #00000014;
    border-bottom: 3px solid #cfaa3e;
    font-weight: 500;
    text-transform: uppercase;
}

.btn__border {
    background: transparent;
    border: 1px solid #CCC;
    color: #3e3e3e;
}

.credit {
	background: linear-gradient(89.3deg, #EDB346 1%, rgba(237, 179, 70, 0.7) 28%, rgba(237, 179, 70, 0.6) 71%, #EDB346 100%);
	padding: 80px 0px 0;
}

.credit__block {
	display: flex;
	flex-wrap: wrap;
	position: relative;
}

.credit__info {
	display: flex;
	flex-flow: column;
	align-items: flex-start;
}

.credit__zero {
	background: #FFF;
	width: 284px;
	height: 53px;
	display: flex;
	align-items: flex-end;
	border-radius: 6px;
	padding: 12px 20px;
	margin: 0 0 20px;
}

.credit__zero b {
	font-size: 68px;
	line-height: 20px;
	font-weight: 900;
	margin-top: 10px;
}

.credit__zero small {
	font-size: 38px;
}

.credit__zero span {
	margin-left: 20px;
	line-height: 1;
	font-size: 28px;
}

.credit__title {
	color: #323232;
	font-size: 36px;
	line-height: 140%;
	font-weight: 500;
	margin: 0 0 15px;
}

.credit__text {
	font-size: 20px;
	line-height: 160%;
	width: 460px;
	max-width: 100%;
	margin: 0 0 38px;
}

.credit__control {
	margin: 0 0 80px;
	position: relative;
}

.btn-white {
	background: #FFF;
	padding: 30px 42px;
	color: #323232;
	border-radius: 6px;
	box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.14);
}

.credit__image {
	position: absolute;
	right: 0;
	bottom: 0;
}

.credit__list {
	display: flex;
	margin-bottom: 18px;
}

.credit__list img {
	margin-right: 12px;
	height: 31px;
}

.ba {
	padding: 80px 0px;
}

.ba__list {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 20px;
}

.ba__item {
	width: calc(100%/3 - 30px*2/3);
	margin-right: 30px;
	margin-bottom: 30px;
    overflow: hidden;
    border-radius: 10px;
}

.ba__item:nth-child(3n) {
	margin-right: 0;
}



.free {
    background: url(../img/freebg.jpg) no-repeat top center #FFF;
    background-size: 100% calc(100% - 120px);
    padding: 80px 0 0;
}

.stitle__color-yellow {
	background: #EDB346;
	color: #FFFFFF;
	margin-top: 26px;
}

.stitle-free {
	margin-bottom: 80px;
}

.tra-nums .tra__item {
	padding-right: 20px;
	padding-left: 110px;
	padding-bottom: 20px;
}

.tra__item:before {
	content: counter(nums);
	background: url(../img/tra2.svg) no-repeat center center;
	color: #FFF;
	font-weight: 900;
	font-size: 48px;
	line-height: 76px;
	text-align: center;
}



.tra-nums .tra__title {

}

.tra__text {

}

.consform {
	background: #fac865;
	border-radius: 12px;
	padding: 42px 58px;
	width: 920px;
	margin: 80px auto 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	position: relative;
	z-index: 5;
}

.consform__info {
	display: flex;
	flex-flow: column;
	color: #323232;
	width: 360px;
}

.consform__title {
	font-size: 38px;
	line-height: 120%;
	margin: 0 0 18px;
}

.consform__text {
	color: #4f4f4f;
	line-height: 140%;
	font-size: 28px;
}

.consform__form {
	width: 375px;
	margin-left: auto;
}

.ga {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
	cursor: pointer;
}

.ga_prev {
    left: 200px;
}

.ga_next {
    right: 200px;
}

.gallery {
	padding: 80px 0px;
	overflow: hidden;
}

.gallery__item {
	margin: 0 40px;
}

.gallery .slick-list, 
.gallery .slick-track {
	overflow: visible !important;
}

.form__input {
	height: 102px;
	border-radius: 14px;
	padding: 20px 28px;
	background: #FFF;
	border: 1px solid #DADADA;
	width: 100%;
	color: #323232;
	font-size: 20px;
}

.btn-form {
	background: linear-gradient(89.3deg, #449894 1%, #449894 28%, #76cfcb 71%, #449894 100%);
	border-bottom: 4px solid #356FC2;
	box-shadow: 0px 10px 10px rgb(0 0 0 / 29%);
	border-radius: 14px;
	margin-top: 20px;
	border: none;
	padding: 24px 32px;
	width: 100%;
	text-align: center;
	justify-content: center;
	cursor: pointer;
	color: #FFF;
	line-height: 150%;
}

.form__politic {
	color: #323232;
	margin-top: 20px;
}

.form__politic a {
	color: #323232;
	border-bottom: 1px solid #323232;
}

.contacts {
	padding: 80px 0px;
	background: #F4F6FB;
}

.contacts__block {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.contacts__title {
	font-weight: 600;
	font-size: 36px;
	line-height: 120%;
	color: #323232;
	margin: 0 0 26px;
}

.contact__item {
	margin: 0 0 38px;
}

.contact__item.contact__item:last-child {
	margin-bottom: 0;
}

.contact__item-title {
	font-weight: 300;
	font-size: 20px;
	line-height: 24px;
	color: #7C7C7C;
}

.contact__item-text {
	font-weight: 400;
	font-size: 26px;
	line-height: 31px;
	color: #323232;
}

.contact__item-text a {
	color: #FFFFFF;
}

.contact__item-text p a {
	color: #323232;
}

.contact__item-text small {
	color: #7C7C7C;
	font-size: 14px;
}

.btn-call {
	background: linear-gradient(89.3deg, #449894 1%, #449894 28%, rgba(68, 151, 147, 0.6) 71%, #449894 100%);
    border-bottom: 4px solid #28726e;
	box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.14);
	border-radius: 6px;
	padding: 26px 40px;
	text-align: center;
	justify-content: center;
	margin-top: 26px;
}

.contacts__right {
	width: 733px;
	height: 455px;
	margin-left: auto;
}

.map, #map {
	width: 100%;
	height: 100%;
	background: #f9f9f9;
}

footer {
    padding: 50px 0;
	background: #FFF;
}

.footer__block {
    display: flex;
    align-items: center;
}

.footer__logo img {
    height: 50px;
}

.footer__links {
    display: flex;
    flex-flow: column;
    justify-content: center;
    text-align: center;
    margin: 0 auto;
}

.footer__links ul {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 0 16px;
}

.footer__links ul li {
    margin-right: 30px;
}

.footer__links ul li:last-child {
    margin-right: 0;
}

.footer__links ul li a {
    border-bottom: 1px dashed #484848;
    color: #484848;
    transition: .3s color, .3s border-color;
}

.footer__links ul li a:hover {
    color: #131313;
    border-color: transparent;
}

.footer__alert {
    color: #8C9099;
}

.modal {
	display: none;
}

.fancybox-bg {
    background-color: #3e3e3e;
}

.fancybox-is-open .fancybox-bg {
    opacity: .8;
    background-color: #3e3e3e;
}

.modal {
    display: none;
    background: #FFF;
    background-size: cover;
    border-radius: 20px;
    margin: 20px 0;
    width: 900px;
    max-width: 100%;
    overflow: visible;
    padding: 0;
}

.modal:after {
    content: "";
    position: absolute;
    left: 12px;
    top: 9px;
    width: calc(100% - 10px* 2);
    height: calc(100% - 10px* 2);
    border: 1px solid #ccc;
    border-radius: 18px;
    pointer-events: none;
	z-index: 3;
}

.modal__small {
    width: 790px;
}

.modal__callback {
	width: 540px;
}

.modal__block {
    position: relative;
    padding: 44px 57px 0;
}

.modal__info {
    padding: 0 0 44px;
    position: relative;
    z-index: 5;
}

.moda__info-thanks {
    text-align: center;
}

.modal__title {
    color: #3e3e3e;
    font-weight: 600;
    font-size: 37px;
    line-height: 120%;
    margin: 0 0 18px;
    width: 460px;
    max-width: 100%;
}

.modal__info-thanks {
    text-align: center;
}

.modal__info-thanks .modal__title {
    width: 100%;
}

.modal__info-thanks .modal__subtitle {
    width: 100%;
}

.modal__info span {
    color: #CC214D;
}

.modal__subtitle {
    margin: 0 0 34px;
    width: 460px;
    max-width: 100%;
    font-size: 18px;
    line-height: 140%;
    color: #3e3e3e;
}

.modal__info >*:last-child {
    margin-bottom: 0;
}

.modal__image {
    position: absolute;
    right: 24px;
    bottom: 0;
    width: 400px;
    pointer-events: none;
	z-index: 5;
}

.modal__image-two {
    width: 250px;
    right: 40px;
}

.modal .fancybox-close-small {
    border-radius: 50%;
    width: 34px;
    height: 34px;
    padding: 0;
    opacity: 1;
    right: 20px;
    top: 20px;
    color: #777;
}

.modal__text-block {
    color: #fff;
    padding: 44px 48px;
}

.modal__text {
    width: 900px;
}

.form {
	width: 360px;
	max-width: 100%;
}

.form input {
    transition: .3s background;
    width: 100%;
    margin: 0 0 16px;
    padding: 22px 20px;
    border-radius: 12px;
    border: 2px solid #c6e0ef;
    background: #FFF;
    font-size: 18px;
}

.form button {
    border: none;
    width: 100%;
}

.form input:focus {
    background: #FFF;
}

.form input::placeholder {
    color: #3e3e3e;
}

.politic {
    margin-top: 12px;
    color: #3e3e3e;
}

.politic a {
    border-bottom: 1px dashed;
    color: #3e3e3e;
}

.modal__type-text {
    width: 760px;
    max-width: 100%;
    padding: 30px 40px;
	background: #FFF;
}

.modal__title-center {
    width: 100%;
    text-align: center;
	font-size: 24px;
}

.modal__text-two {
	width: 100%;
	font-size: 16px;
	line-height: 130%;
}

.modal__text-two p {
	margin-bottom: 16px;
}

.modal__text-two p:last-child {
	margin-bottom: 0;
}

.modal.big .modal-text {
    text-align: left;
    line-height: 140%;
    font-size: 12px;
}

.modal-text > *:not(:last-child) {
    margin-bottom: 10px;
}

.modal.big .modal-title b {
    font-size: 16px;
    text-align: left;
}

.stitle-white mark {
    white-space: nowrap;
}

.modal__fart {
    padding: 40px 30px;
    overflow: hidden;
    background: #ffffff;
}

.modal__fart:after {
	display: none;
}

.fart__title {
    text-align: center;
    font-size: 42px;
    font-weight: 400;
}

.fart__title .color__blue {
    font-weight: 500;
}

.fart__subtitle {
    text-align: center;
    font-size: 22px;
    margin-top: 16px;
    margin-bottom: 32px;
}

.fart__controls .main__advantages-controls {
    margin-top: 0;
}

.fart__image {
    margin: 42px 0 -350px;
    display: flex;
    justify-content: center;
    transform: rotate(-16deg);
}

.pulse {
  animation: pulse 1s infinite ease-in-out alternate;
}
@keyframes pulse {
  from { transform: scale(0.95); }
  to { transform: scale(1.1); }
}

.fg {
    display: none;
    align-items: flex-start;
    flex-wrap: wrap;
}

.fg__title {
    font-size: 42px;
    font-weight: 500;
    text-align: center;
    width: 100%;
    margin: 0 0 42px;
}

.fg__left {
    width: 50%;
}

.fg__right {
    width: 50%;
}

.fg__gift {
    background: #46c8c2;
    padding: 24px 32px;
    border-radius: 12px;
    position: relative;
}

.fg__gift-title {
    font-weight: 500;
    font-size: 28px;
    font-weight: bold;
    margin: 0 0 12px;
    color: #FFF;
}

.fg__gift-text {
    font-size: 18px;
    color: #FFF;
    margin-right: 110px;
}

.fg__gift-image {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 140px;
}

.fg__gift-price {
    margin-top: 20px;
    padding: 18px 20px;
    background: #FFF;
    text-align: center;
    display: flex;
    align-items: center;
    font-size: 30px;
    border-radius: 10px;
    line-height: 1;
}

.fg__gift-price s {
    margin-right: 12px;
    color: #252525;
}

.fg__list {
    list-style-type: disc;
    color: #585858;
    margin-left: 16px;
    margin-top: 20px;
    padding-right: 21px;
}

ul.fg__list li {
    margin-bottom: 6px;
    font-size: 14px;
}

ul.fg__list li:last-child {
    margin-bottom: 0;
}

.fg__left .form__politic {
    margin-top: 15px;
    color: #585858;
}

.fg__left .form__politic a {
    color: #131313;
    border-bottom: 1px solid #131313;
}

.fg__left .form__politic br {
    display: none;
}

.loader {
  animation: spin 1s infinite linear;
  display: inline-block;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: whiteSmoke;
  box-shadow: 4px -40px 60px 5px rgb(68, 152, 148) inset;
  background: linear-gradient(to right, rgb(68, 152, 148) 50%, transparent 50%);
}

.loader:before {
  display: block;
  content: '';
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 90px;
  height: 90px;
  background: #FFF;
  border-radius: 50%;
}

.spin {
  animation: spin 1s infinite linear;
}
@keyframes spin {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}

.fg__loader {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #ffffffc9;
	-webkit-backdrop-filter: blur(20px);
	        backdrop-filter: blur(20px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    z-index: 10;
}

video::-webkit-media-controls {
  display: none;
}

/* Could Use thise as well for Individual Controls */
video::-webkit-media-controls-play-button {}

video::-webkit-media-controls-volume-slider {}

video::-webkit-media-controls-mute-button {}

video::-webkit-media-controls-timeline {}

video::-webkit-media-controls-current-time-display {}

video {
  background-color: transparent;
  border-bottom: 1px solid transparent; /* хак для предотвращения мелькания при загрузке на некоторых версиях ios */
  &::-webkit-media-controls-panel {
    display: none !important;
    -webkit-appearance: none;
    opacity: 0;
    visibility: hidden;
  }
  &::-webkit-media-controls-play-button {
    display: none !important;
    -webkit-appearance: none;
    opacity: 0;
    visibility: hidden;
  }
  &::-webkit-media-controls-start-playback-button {
    display: none !important;
    -webkit-appearance: none;
    opacity: 0;
    visibility: hidden;
  }
}

video::-webkit-media-controls {
  display: none !important;
  opacity: 0; 
}
video::-webkit-media-controls-start-playback-button {
    display: none !important;
}

.main__advantages-controls a {
    color: #ffffff;
    padding: 22px 46px;
    text-align: center;
    text-transform: uppercase;
    line-height: 150%;
    border-radius: 12px;
    font-size: 18px;
    line-height: 150%;
    line-height: 1.5;
    transition: .3s background;
    font-weight: 600;
    background: linear-gradient(89.3deg, #449894 1%, #449894 28%, rgba(68, 151, 147, 0.6) 71%, #449894 100%);
    border-bottom: 4px solid #28726e;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
    box-shadow: 0 10px 10px #00000014;
}

.main__advantages-controls {
    display: flex;
    justify-content: center;
}

.modal__callback .modal__title, .modal__callback .modal__subtitle {
    text-align: center;
}

.modal__callback .form {
    margin: 0 auto;
    width: 100%;
}

.modal__callback .form button {
    margin: 0;
}